### Enumeration

# Meta ExternalConstraintFlags

#### Declaration

    flags Meta.ExternalConstraintFlags

#### Description

No description available.

#### Members

`META_EXTERNAL_CONSTRAINT_FLAGS_NONE`

  No description available.

  - Value: `0`
  - Available since: 18
`META_EXTERNAL_CONSTRAINT_FLAGS_MOVE`

  No description available.

  - Value: `1`
  - Available since: 18
`META_EXTERNAL_CONSTRAINT_FLAGS_RESIZE`

  No description available.

  - Value: `2`
  - Available since: 18